body { font-size: 1.4em; }

header { border-bottom: 2px solid #5BDDFC; }

header img { max-height: 100px; }

header h1 { color: #5BDDFC; font-size: 2.2rem; }

.button { background: #5BDDFC; font-weight: 400; font-size: 1.5rem; }

.button:hover { background: #04acd4; }

.button:last-child { font-size: 1rem; }

.intro { font-size: 1rem; }

form p { font-size: 1rem; }

form label { font-size: 1.2rem; font-weight: 350; color: #04acd4; }

form div { border: solid 1px #cccccc; padding: 0.5rem; margin-bottom: 0.5rem; }

table thead { background: #5BDDFC; color: white; }

footer { background: #5BDDFC; text-align: center; }

footer a { color: white; font-size: 1.2rem; }
